<?php 
require(dirname(__FILE__)."/"."global.php");
if($job=='userlogin'){	
	if($lfjid){
		$showinfo="欢迎回来：$lfjid";
		$showinfo.=" <a href='$webdb[www_url]/member/homepage.php?uid=$lfjuid'>个人信息</a>";
		$showinfo.=" <a href='$webdb[www_url]/member'>会员中心</a>";
		$showinfo.=" <a href='$webdb[www_url]/do/login.php?action=quit' class='quit'>安全退出</a>";
	}else{
		$morelogin="";
		$webdb[QQ_login]&&$morelogin.=" <a href='$webdb[www_url]/do/qq_login.php' class='qq'>QQ登录</a>";
		$webdb[WXlogin_API]&&$morelogin.=" <a href='$webdb[www_url]/do/wxlogin.php' class='wx'>微信登录</a>";
		$morelogin&&$morelogin="<div class='morelogin'>".$morelogin."</div>";
		$showinfo="<form class='MemberLogin' method='post' action='$webdb[www_url]/do/login.php' onsubmit='return check_Login_input();'><div class='logon'>";
		$showinfo.="<div class='word'>帐号:</div>";
		$showinfo.="<div class='input'><input type='text' name='username' placeholder='请输入帐号'/></div>";
		$showinfo.="<div class='word'>密码:</div>";
		$showinfo.="<div class='input'><input type='password' name='password' placeholder='请输入密码'/></div>";
		$showinfo.="<div class='sub'><input type='submit' value='登录' /></div>";
		$showinfo.="<div class='other'><a href='$webdb[www_url]/do/reg.php'>注册</a> | <a href='$webdb[www_url]/do/login.php'>登录</a></div>";
		$showinfo.="<input type='hidden' name='step' value='2'>";
		$showinfo.="<input type='hidden' name='cookietime' value='86400'>";
		$showinfo.=$morelogin;
		$showinfo.="</div></form>";
	}
	echo $showinfo;
	exit;
}
if($job=='userlogin1'){	
	if($lfjid){
		$showinfo="<a href='$webdb[www_url]/member'>会员中心</a> <a href='$webdb[www_url]/do/login.php?action=quit' class='quit'>安全退出</a>";
	}else{
		$showinfo="<a href='$webdb[www_url]/do/reg.php'>注册</a> <a href='$webdb[www_url]/do/login.php'>登录</a>";
	}
	echo $showinfo;
	exit;
}
?>